## https-finder 086

=== debian/changelog ===
https-finder (086-1) unstable; urgency=low

  * Initial release (Closes: #693719).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 22 Nov 2012 11:44:12 +0100
