=== debian/control ===
Source: https-finder
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/https-finder/
Vcs-Git: git://git.debian.org/pkg-mozext/https-finder.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/https-finder.git

Package: xul-ext-https-finder
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}, xul-ext-https-everywhere
Provides: ${xpi:Provides}
Description: extension that detects valid HTTPS pages as you browse
 HTTPS Finder automatically detects and enforces valid HTTPS connections
 as you browse, as well as automating the rule creation process for
 HTTPS-Everywhere (instead of having to manually type "https://" in the
 address bar to test, and writing your own XML rule for it).
 .
 The extension sends a small HTTPS request to each HTTP page you browse
 to. If there is a response, the certificate is checked for validity (any
 certificate errors will result in no notification, and no further
 detection requests during that session). If valid, HTTPS is
 automatically enforced (can be disabled for an alert only, with no
 redirect), and the user is given an option to save the auto-generated
 rule for HTTPS Everywhere. It is recommended to create rules whenever
 possible, as it more securely enforces secure connections.
