## https-finder 087

=== debian/changelog ===
https-finder (087-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Jun 2013 14:41:52 +1000

https-finder (087-2) unstable; urgency=medium

  * New "fix_manifest.patch" to correct path to modules.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 06 Jun 2013 16:36:18 +1000

https-finder (087-1) unstable; urgency=low

  * New upstream release [April 2013].
  * Added ${xpi:Depends} to Depends.
  * Use canonical Vcs links.
  * Updated debian/watch file to pick up releases with capital letters.
  * Updated my email address and copyright years; corrected name typo.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 May 2013 10:27:56 +1000
