## https-finder 089

=== debian/changelog ===
https-finder (089-1) unstable; urgency=low

  * New upstream release [July 2013].
  * Dropped all patches (applied-upstream).
  * "debian/watch": extended file name pattern to match broader range of
    ever changing file names.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Oct 2013 17:38:36 +1100
