## https-finder 091

=== debian/changelog ===
https-finder (091-1) unstable; urgency=low

  * New upstream release [December 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Dec 2013 11:37:07 +1100
