=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
 Standards-Version: 3.9.4
 Homepage: https://code.google.com/p/https-finder/
-Vcs-Git: git://git.debian.org/pkg-mozext/https-finder.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/https-finder.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/https-finder.git
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/https-finder.git
 
 Package: xul-ext-https-finder
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Breaks: ${xpi:Breaks}
 Enhances: ${xpi:Enhances}, xul-ext-https-everywhere
