=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	find $(CURDIR)/debian -type d -empty -delete -print
	dh_install

override_dh_builddeb:
	dh_builddeb -- -Zxz
