=== debian/watch ===
# uscan(1) configuration file.

version=3

opts=uversionmangle=s/\.//, \
https://code.google.com/p/https-finder/downloads/list?can=1 \
 .*/[Hh]ttps_?[Ff]inder[-_]?([0-9.]+)(?:-fx)?\.xpi debian xpi-repack
